Support

    • Pour accéder à Klaxoon, il vous suffit d'utiliser un navigateur récent mis-à-jour. Voici les versions prises en charge.

      • Google Chrome
      Version 80 ou plus
      • Mozilla Firefox
      Version 78 ou plus
      • Microsoft Edge
      Version 80 ou plus
      • Apple Safari
      Version 13.1 ou plus
      • Internet Explorer
      Notez que le navigateur Internet Explorer n'est plus pris en charge par Microsoft et est donc obsolète. Pour plus d'informations, cliquez ici.

      Configuration obligatoire du navigateur : 

      Vous devez activer Javascript et accepter les Cookies.